Bug-Database: https://github.com/bluetooth-devices/aiooui/issues
Bug-Submit: https://github.com/bluetooth-devices/aiooui/issues/new
Repository: https://github.com/bluetooth-devices/aiooui.git
Repository-Browse: https://github.com/bluetooth-devices/aiooui
